/*
    Flaticon icon font: Flaticon
    Creation date: 08/09/2018 00:19
    */

@font-face {
  font-family: "Flaticon";
  src: url("../fonts/Flaticon.html");
  src: url("../fonts/Flaticond41dd41dd41dd41d.html?#iefix")
      format("embedded-opentype"),
    url("../fonts/Flaticon.woff") format("woff"),
    url("../fonts/Flaticon.ttf") format("truetype"),
    url("../fonts/Flaticon-2.html#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
  @font-face {
    font-family: "Flaticon";
    src: url("Flaticon.html#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before,
[class*=" flaticon-"]:before,
[class^="flaticon-"]:after,
[class*=" flaticon-"]:after {
  font-family: Flaticon;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.flaticon-quick-dry:before {
  content: "\f100";
}
.flaticon-presentation:before {
  content: "\f101";
}
.flaticon-target:before {
  content: "\f102";
}
.flaticon-analysis:before {
  content: "\f103";
}
.flaticon-money:before {
  content: "\f104";
}
.flaticon-analysis-1:before {
  content: "\f105";
}
.flaticon-portfolio:before {
  content: "\f106";
}
.flaticon-graph:before {
  content: "\f107";
}
.flaticon-fit:before {
  content: "\f108";
}
.flaticon-report:before {
  content: "\f109";
}
.flaticon-research:before {
  content: "\f10a";
}
.flaticon-support:before {
  content: "\f10b";
}
.flaticon-customer-service:before {
  content: "\f10c";
}
.flaticon-plan:before {
  content: "\f10d";
}
.flaticon-chart:before {
  content: "\f10e";
}
.flaticon-cost:before {
  content: "\f10f";
}
.flaticon-investment:before {
  content: "\f110";
}
.flaticon-piggy-bank:before {
  content: "\f111";
}
.flaticon-funds:before {
  content: "\f112";
}
.flaticon-testing:before {
  content: "\f113";
}
.flaticon-research-1:before {
  content: "\f114";
}
.flaticon-start:before {
  content: "\f115";
}
.flaticon-start-up:before {
  content: "\f116";
}
.flaticon-quality-badge:before {
  content: "\f117";
}
.flaticon-award:before {
  content: "\f118";
}
.flaticon-value:before {
  content: "\f119";
}
.flaticon-quality:before {
  content: "\f11a";
}
.flaticon-diamond:before {
  content: "\f11b";
}
.flaticon-harddisk:before {
  content: "\f11c";
}
.flaticon-link-building:before {
  content: "\f11d";
}
.flaticon-computer:before {
  content: "\f11e";
}
